Bug 436499 - libata: sata_nv may send commands with duplicate tags
libata: sata_nv may send commands with duplicate tags
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6.z
All Linux
urgent Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: Regression, ZStream
Depends On: 430293
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 11:31 EST by RHEL Product and Program Management
Modified: 2009-07-20 06:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0237
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-07 11:31:24 EST
This bug has been copied from bug #430293 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-03-07 11:39:47 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 7 errata-xmlrpc 2008-05-07 03:29:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0237.html

Note You need to log in before you can comment on or make changes to this bug.